AirCam (gen1) Cameras are Not Supported in 3.2+

ITLampung.Com - Jika anda memiliki Camera Unifi jenis lama siap-siap untuk tidak lagi melakukan upgrade firmare airvisionnya.

Baca postingan sebelumnya : http://www.itlampung.com/2016/08/jenis-ip-camera-unifi-ubiquity-dari-gen1-gen3.html

Diinfokan bahwa Camera AirCam (gen1) tidak support lagi pada versi 3.2
Untuk jenis camera lama, hanya berhenti pada versi 3.1x, sangat disayangkan.

Cara Install Firmware 3.1.x

Download file installasi :

 wget http://dl.ubnt.com/firmwares/unifi-video/3.1.5/unifi-video_3.1.5~Debian7_amd64.deb  

Install Paket 3.1.5

 dpkg -i unifi-video_3.1.5~Debian7_amd64.deb  

Subscribe to receive free email updates:

0 Response to "AirCam (gen1) Cameras are Not Supported in 3.2+"

Post a Comment

Tinggalkan jejak agan dihalaman komentar dibawah ini.. Jangan lupa :)

- ITLampung.Com